name: Strategic Account Executive 
locality:
country: Remote
role: <a href="">Strategic Account Executive</a>
reports_to: rhueston
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mchauhan2011
departments:
  - ENTR
specialty: ""
expertise:
story:

